# Generated by Django 3.1.7 on 2021-03-11 07:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tareas', '0004_auto_20210311_0419'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tarea',
            name='ordenTarea',
            field=models.IntegerField(default=0),
        ),
    ]
